Subject: bug#69478: 30.0.50; Emacs dies after scrolling in eww

From: Michael Heerdegen <[email-masked]>
Date: Fri, 01 Mar 2024 00:20:49 +0100

Alexander Prähauser <[email-masked]> writes:

> I tried again, and now I think it's not the scrolling that crashes
> Emacs, just that it crashed while scrolling, except maybe quicker. I
> also don't think anymore that every page crashes Emacs, it never crashed
> while displaying search results, but this one for instance crashed it
> almost immediately:
>
> https://en.wikipedia.org/wiki/Kallithea

Did Emacs ever crash with a different current buffer than an eww buffer?

Michael.